.home-banner {
    background-image: url('/images/home/topfade-wide@1x.jpg');
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
    height: 30rem;
    padding: 5rem 0;
}

@media (max-width: 768px) {
    .home-banner {
        background-image: url('/images/home/topfade-mobile@1x.jpg');
        background-position: center;
        height: 25rem;
    }
}

.home-banner h1 {
    color: #fff;
    font-size: 3.5rem;
    margin: 0 0 2rem 0;
}

@media (max-width: 576px) {
    .home-banner {
        padding: 1rem;
        height: 18rem;
    }

        .home-banner h1 {
            font-size: 2rem;
        }
}

.home .search-box {
    font-size: 1rem;
    padding: 1.8rem .7rem 1.6rem 3rem;
    border: 0;
}

.input-group-search-box {
    box-shadow: 0 0 1rem;
}

.left-column img {
    max-width: 25%;
}

.left-column > h2 {
    font-size: 2rem;
    font-weight: 500;
    margin: 1rem 0;
}

@media (max-width: 576px) {
    .left-column {
        margin-bottom: 2rem;
        text-align: center;
    }
}

select.category-list {
    display: none;
}

div.category-list {
    display: block;
}

    div.category-list a {
        text-align: left;
    }

        div.category-list a:last-child {
            font-weight: bold;
            color: var(--serchen-blue);
        }

@media (min-width: 576px) {
    select.category-list {
        display: none;
    }

    div.category-list {
        display: block;
    }
}

.d-grid {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 2rem 1rem;
}

@media (min-width: 576px) {
    .d-grid {
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 1024px) {
    .d-grid {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

.card-category {
    display: flex;
    flex-direction: column;
    position: relative;
    background-color: rgba(158, 197, 229, .1);
}

    .card-category:hover {
        cursor: pointer;
    }

.card-category-image {
    position: relative;
    top: -1rem;
    max-width: 6rem;
    background-color: #fff;
    margin: 0 auto;
    padding: 1rem;
    box-shadow: 1px 1px 5px lightgrey;
}

    .card-category-image img {
        height: 4rem;
        width: 4rem;
    }

.card-category-name {
    height: 50%;
    font-size: 1.5rem;
    text-align: center;
    margin-bottom: .5rem;
    padding: 0 1rem;
}

.card-category:hover,
.card-post:hover {
    box-shadow: 0 0 1.5rem lightgrey;
    background-color: #fff;
    transition-duration: .5s;
}

.card-category-links {
    display: grid;
    grid-template-columns: 1fr 1fr;
    text-align: center;
}

    .card-category-links.one-cell {
        grid-template-columns: 1fr;
    }

    .card-category-links span {
        padding: .75rem .25rem;
    }

.card-category-icon {
    margin-right: .5rem;
}

@media (max-width: 1024px) {
    .card-category-icon {
        display: block;
        margin-right: 0;
    }
}

.card-post {
    position: relative;
    background-color: #fff;
}

    .card-post:hover {
        text-decoration: none;
    }

    .card-post > img {
        max-width: 100%;
    }

    .card-post > span:first-of-type {
        color: var(--serchen-blue);
        font-size: .7rem;
    }

    .card-post > span:nth-of-type(2) {
        font-weight: lighter;
        font-size: 1.5rem
    }

.jumbotron {
    background-color: rgba(158, 197, 229, .1);
}
